Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get cycle

GET/workspaces/{organizationId}/cycles/{id}
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Cycle
idstringrequired
organizationIdstringrequired
projectIdstring | nullrequired
namestringrequired
numbernumber | nullrequired
statusstringrequired
Allowed:upcomingactivecompleted
autoRolloverbooleanrequired
archivedAtstring | nullrequired
startDatestring | nullrequired
endDatestring | nullrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/cycles/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "projectId": "string",
  "name": "string",
  "number": 0,
  "status": "upcoming",
  "autoRollover": true,
  "archivedAt": "string",
  "startDate": "string",
  "endDate": "string",
  "createdAt": "string",
  "updatedAt": "string"
}